﻿.tbTituloPrincipal
{
    padding: 5px 0px 5px 15px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box;
    background-color: #ee3d42;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFF;
}
.TextoSimple
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #717173;
}

.tbTituloPrincipalCabecera
{
    padding: 5px 0px 5px 15px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box;
    background-color: #808080;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-size: small;
    margin-bottom: 15px;
}
.tablacolor
{
    background-position: #E6E6E6;
    background: #E6E6E6;
    padding: 10px 10px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    font-size: small;
    margin-top: 0;
    margin-right: 13px;
    margin-bottom: 5px;
}

.tablacolor2
{
    background-position: #E6E6E6;
    background: #E6E6E6;
    padding: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 0px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    font-size: small;
    margin-top: 0;
    margin-right: 13px;
    margin-bottom: 5px;
}

.super_menu li input
{
    background-position: 15px 7px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    padding: 6px 0 12px 40px;
    border: 1px solid #7a7a7a;
    display: block;
    background: url(../img/bullet05.png) no-repeat 15px 7px !important;
    margin-top: -1px;
    cursor: default;
    width: 100%;
}

.super_menu li input:hover
{
    background: url(../img/bullet06.png) no-repeat 15px 7px !important;
    cursor: pointer;
    cursor: hand;
}

.buttonStyleSimpleBNL
{
    background-color: transparent !important;
    border-style: none !important;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    cursor: default;
    color: #FFF;
    font-size: 12px;
    line-height: 20px;
    font-family: 'Conv_HelveticaNeue-Bold';
    text-align: right;
}
.buttonStyleSimpleBNL:hover
{
    cursor: pointer;
    cursor: hand;
}

.MenuIdentificacion
{
    font-size: small !important;
}
.BNLMenu
{
   margin-left: auto;
    margin-right: auto;
}

input
{
    padding: 3px;
    color: #3C3C3C;
    font-size: 11px;
    text-align: left;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 1px;
}
.ModalPopUp
{
    background-color: #F3F3F3;
    border-color: #FFFFFF;
    border-style: solid;
}

.modalBackground
{
    background-color: Gray;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 Compatibility */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); /* IE 7 Compatibility */
    opacity: 0.7; /* Everyone else */
}
.divCaja
{
    margin-right: 20px;
    float: left;	
 
}
.liBNL
{
    border: 1px solid #C0C0C0;
    padding: 5px;
    font-size: small;
    background-color: #E8E8E8;
    clear: left;
    overflow: hidden;
    list-style:none
}

.liBNL:hover
{
    cursor: pointer;
    border: 1px solid #808080;
    cursor: hand;
}
.loading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #666666;
    font-style: italic;
}

.txtValor
{
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #717173;
    border-style: none none none none;
    background-color: #E6E6E6;
    padding-top: 10px;
}
.txtValorEdit
{
    border-bottom: #b8cce4 1px solid;
    border-left: #b8cce4 1px solid;
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #717173;
    padding-top: 7px;
    border-color: #b8cce4;
    border-width: 1px;
    border-style: solid;
}

.txtNumeroValorEdit
{
    border-bottom: #b8cce4 1px solid;
    border-left: #b8cce4 1px solid;
    background-color: #ffffff;
    margin-top: 0px;
    font-family: Verdana;
    color: #000000;
    font-size: 11px;
    border-top: #b8cce4 1px solid;
    border-right: #b8cce4 1px solid;
    text-align: right;
}
.txtNumeroValor
{
    border-bottom: #b8cce4 1px solid;
    border-left: #b8cce4 1px solid;
    background-color: #F1F0EF;
    margin-top: 0px;
    font-family: Verdana;
    color: #000000;
    font-size: 11px;
    border-top: #b8cce4 1px solid;
    border-right: #b8cce4 1px solid;
    border-color: #6B6B6B;
    border-style: none none solid none;
    text-align: right;
}

.MenuAmipass
{
    display: inline-block;
    float: none !important;
}
.lblDescripcion
{
    font-family: Arial, Helvetica, sans-serif;
    color: #717173;
    bottom: 0px;
    text-transform: uppercase;
    font-weight: bold;
}
.lblDescripcionEdit
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #717173;
    bottom: 0px;
    text-transform: uppercase;
}

.buttonBNL
{
    border-style: none;
    background-position: #3DB5E5 !important;
    padding: 5px 10px 5px 10px !important;
    min-width: 100px !important;
    color: #FFF !important;
    background: #3DB5E5 !important;
    font-family: Arial, Helvetica, 'sans-serif !important';
    font-size: 13px !important;
    font-weight: bold !important;
    text-decoration: none;
    text-align: center !important;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 12px !important;
    cursor: pointer;
}
.buttonBNL:hover
{
    background-position: #1EABE1 !important;
    background: #167DA5 !important;
    cursor: hand;
    font-style: italic;
}
.buttonBNL:disabled
{
    background-position: #808080 !important;
    background: #808080 !important;
    cursor: pointer;
    color: #C0C0C0;
}

.buttonBNLGreen
{
    border-style: none;
    background-position: #09DC1A !important;
    padding: 5px 10px 5px 10px !important;
    min-width: 100px !important;
    color: #FFF !important;
    background: #07B516 !important;
    font-family: Arial, Helvetica, 'sans-serif !important';
    font-size: 13px !important;
    font-weight: bold !important;
    text-decoration: none;
    text-align: center !important;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 12px !important;
    cursor: pointer;
}
.buttonBNLGreen:hover
{
    background-position: #09DC1A !important;
    background: #07B516 !important;
    cursor: hand;
    font-style: italic;
}
.buttonBNLGreen:disabled
{
    background-position: #808080 !important;
    background: #808080 !important;
    cursor: pointer;
    color: #C0C0C0;
}


.saldo
{
    background-position: #FFF;
    text-align: center;
    background: #FFF;
    width: 100%;
    padding: 15px 0px;
    font-weight: bold;
    font-size: 20px;
    color: #808080;
}


.WordWrap
{
    width: 100%;
    word-break: break-all;
}

.AdaptarTexto
{
    word-break: break-all;
}
.NOAdaptarTexto
{
    word-break: keep-all;
}

li.Local:hover
{
    background: #808080 !important;
    color: #fff;
    cursor: hand;
}
li.Local
{
    font-size: x-small;
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style: none;
    color: #717172;
    background-color: #D8D8D8;
    padding: 10px 10px;
    text-decoration: none;
    background: #D8D8D8;
    background: -webkit-gradient( linear, left bottom, left top, color-stop(0.09, rgb(59,63,65)), color-stop(0.55, rgb(72,76,77)), color-stop(0.78, rgb(75,77,77)) );
    background: -moz-linear-gradient( center bottom, rgb(59,63,65) 9%, rgb(72,76,77) 55%, rgb(75,77,77) 78% );
    background: -o-linear-gradient( center bottom, rgb(59,63,65) 9%, rgb(72,76,77) 55%, rgb(75,77,77) 78% );
    box-shadow: 0 2px 0 rgba(255, 255, 255, 0.1) inset, 0 0 5px rgba(0, 0, 0, 0.1) inset;
    border-left: 4px solid rgba(255, 255, 255, 0.05);
    border-right: 4px solid rgba(0,0,0,0.2);
}
li.Local:nth-child(odd)
{
    background: #D2D2D2;
}


.seguiminetotit
{
    float: left;
    width: 79px;
    height: 45px;
    padding-top: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #999;
}
.seguiminetotit02
{
    float: left;
    width: 92px;
    height: 45px;
    padding-top: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #ED3D41;
}
.seguiminetotime
{
    float: left;
    width: 92px;
    height: 47px;
    padding: 10px 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #AAA;
}
.seguiminetotime02
{
    float: left;
    width: 92px;
    height: 47px;
    padding: 10px 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #777;
}


/* Table 1 Style */
table.table1
{
    padding: 0px;
    background: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ddd;
    margin: 1px 1px 1px 5px;
}

.table1 thead, table tfoot
{
    background: #f5f5f5;
}
.table1 thead tr th, .table1 tfoot tr th, .table1 tbody tr td, .table1 tr td, .table1 tfoot tr td
{
    font-size: 10px;
    line-height: 12px;
    text-align: center;
}
.table1 thead tr th, .table1 tfoot tr td
{
    padding: 8px 10px 9px;
    font-size: 10px;
    font-weight: bold;
    color: #222;
}
.table1 thead tr th:first-child, table tfoot tr td:first-child
{
    border-left: none;
}
.table1 thead tr th:last-child, table tfoot tr td:last-child
{
    border-right: none;
}

.table1 tbody tr.even, .table1 tbody tr.alt
{
    background: #f9f9f9;
}
.table1 tbody tr:nth-child(even)
{
    background-position: #EFEFEF;
    background: #EFEFEF;
}
.table1 tbody tr td
{
    color: #333;
    padding: 5px 0px 5px 0px;
    vertical-align: top;
    border: none;
}


.button, .button:visited
{
    display: inline-block;
    padding: 5px 10px 6px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    behavior: url(border-radius.htc);
    position: relative;
    cursor: pointer;
}

.button:hover
{
    background-color: #111;
    color: #fff;
}
.button:active
{
    top: 1px;
}
.small.button, .small.button:visited
{
    font-size: 11px;
}
.button, .button:visited, .medium.button, .medium.button:visited
{
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.large.button, .large.button:visited
{
    font-size: 14px;
    padding: 8px 14px 9px;
}

.super.button, .super.button:visited
{
    font-size: 34px;
    padding: 8px 14px 9px;
}

.pink.button, .magenta.button:visited
{
    background-color: #e22092;
}
.pink.button:hover
{
    background-color: #c81e82;
}
.green.button, .green.button:visited
{
    background-color: #91bd09;
}
.green.button:hover
{
    background-color: #749a02;
}
.red.button, .red.button:visited
{
    background-color: #e62727;
}
.red.button:hover
{
    background-color: #cf2525;
}
.orange.button, .orange.button:visited
{
    background-color: #ff5c00;
}
.orange.button:hover
{
    background-color: #d45500;
}
.blue.button, .blue.button:visited
{
    background-color: #2981e4;
}
.blue.button:hover
{
    background-color: #2575cf;
}
.yellow.button, .yellow.button:visited
{
    background-color: #ffb515;
}
.yellow.button:hover .superior02BNL
{
    height: 22px;
    float: left;
    margin: 0 0 0 20px;
}
.superior03BNL
{
    height: 22px;
    float: left;
    margin: 0 0 0 0px;
    text-align: right;
}
.fuente05BNL
{
    color: #717173;
    font-size: 12px;
}
.mapaBNL
{
    width: 100%;
    height: 193px;
    float: left;
    margin: 5px 0px 0px 0px;
}

.texto_nuevo2BNL
{
    width: 136px;
    margin: 2px 0 4px 0;
    float: left;
}

input[type="radio"]
{
    margin-left: 10px !important;
    margin-right: 1px !important;
}
.TextoDestacado
{
    font-family: Arial, Helvetica, sans-serif;
    color: #717173;
    font-weight: bold;
    font-size: small;
}
*
{
    font-family: Arial, Helvetica, sans-serif;
    color: #717173;
}

.TextoCentrado
{
    text-align: center !important;
}
.box
{
    border-style: solid;
    border-color: #C0C0C0;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    background-color: #FFFFFF;
}

/*  SECTIONS  */
.section
{
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */
.col
{
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}
.col:first-child
{
    margin-left: 0;
}


/*  GROUPING  */
.group:before, .group:after
{
    content: "";
    display: table;
}
.group:after
{
    clear: both;
}
.group
{
    zoom: 1; /* For IE 6/7 */
}

/*  GRID OF THREE  */

.span_1_of_2
{
    width: 47%;
}
.span_2_of_2
{
    width: 51%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px)
{
    .col
    {
        margin: 1% 0 1% 0%;
    }
}

@media only screen and (max-width: 480px)
{
    .span_1_of_2
    {
        width: 100%;
    }
    .span_2_of_2
    {
        width: 100%;
    }
}
.tbTituloTabla
{
    padding: 5px 0px 5px 15px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box;
    background-color: #808080;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFF;
}
.tbTituloTabla2
{
    padding: 5px 0px 5px 15px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box;
    background-color: #808080;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFF;
}
.iconosMovil
{
        width: 100%;
        text-align: center;
        
    
}

.buttonIcon
{
    margin: 2px;
    border-style: none;
    background-position: #3DB5E5 !important;
    padding: 5px 10px 5px 10px !important;
    color: #FFF !important;
    background: #3DB5E5 !important;
    font-family: Arial, Helvetica, 'sans-serif !important';
    font-size: 13px !important;
    font-weight: bold !important;
    text-decoration: none;
    text-align: center !important;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 12px !important;
    cursor: pointer;
}
.buttonIcon:hover
{
    background: #ED3D41 !important;
    cursor: hand;
}
.AlineadoDerecha
{
    text-align: right !important;
}


.MapaBuscador
{
    height:212px;
}


@media only screen and (max-width: 799px)
{
.escondidoMovil{display:none;}
.escondidoPC{display:inline;}
}

@media only screen and (min-width: 800px)
{
.escondidoMovil{display:inline;}
.escondidoPC{display:none;}
}
.BordeRedondo
{
 -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 12px !important;
}

.DivPromo
{
    padding: 12px;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 12px !important;
    background-color: #EE3D42;
    color: #FFFFFF !important;
    margin-bottom: 15px;
}

.modalLoading
{
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}
.centerLoading
{
    z-index: 1000;
    margin: 150px auto;
    padding: 3px;
    width: 17px;
    background-color: White;
    border-radius: 24px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}
.input_bnl{ height:30px; margin:3px 0 5px 0; border:1px solid #d8d8d8; background-color:#f7f9f9;font-size:18px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}

/*nuevo*/


.rounded-content{
	background: #fff;
	border: 1px solid #E80132;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-webkit-border-radius: 12px;
	padding: 20px 20px 0;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-align: center;
}
.rounded-content h2{
	font-style: italic;
	color: #303030;
	font-size: 21px;
	line-height: 20px;
	margin: 0;
	text-align: center;
}
.rounded-content h2.size18{
	font-size: 19px;
}
.rounded-content h2.size19{
	font-size: 20px;
}
.rounded-content h2 span{
	color: #e80932;
}
.the-line{
	height: 2px;
	background-color: #eeeeee;
	width: 70%;
	margin: 15px auto 10px;
}
.rounded-content h3{
	text-align: center;
	font-style: italic;
	font-size: 15px;
	margin: 0;
	color: #e80932;
}
.rounded-content ul{
	list-style: none;
	padding: 0 8px 0 35px;
	margin: 10px 0;
	text-align: left;
	display: inline-block;
}
.rounded-content ul li{
	display: block;
	float: none;
	font-size: 14px;
	margin: 0 0 10px;
	counter-increment: slideNum;
	position: relative;
	vertical-align: middle;
}
.rounded-content ul li:before{
	content: counter(slideNum);
	position: absolute;
	left: 0;
	margin-left: -30px;
	border: 1px solid #f3f3f3;
	background: #fff;
	color: #e80932;
	width: 20px;
	height: 20px;
	text-align: center;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-webkit-border-radius: 100%;
	line-height: 20px;
}
.rounded-content .zanartu-sape{
	width: 264px;
	height: 217px;	
	background: url(../img/zanartu-pago.png) no-repeat;
	background-size: contain;
	display: block;
	margin: 0 auto;
}

.bottom p{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #303030;
	font-size: 14px;
	line-height: 15px;
	text-align: justify;
}
.bottom p small{
	font-size: 13px;
	line-height: 14px;
	color: #e80932;
	font-style: italic;
}
.border-top-Header {
    font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
    clear: both;
    padding: 1px 1px 1px 10px;
    font-style:italic;
    background: #ED3D41;
    color:#fff;
    font-size:24px;
}


h5 i {
     color: #303030;
    margin: 0;
    font-size: 16px;
    font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
    margin: 0 auto;
    text-transform: uppercase;
    margin: 40px 0 20px;
}

.col-6 {
    width: 40%;
    float: left;
    padding: 0 15px;
}
.col-6 ul{
    padding: 0 0 0 5px;
    margin: 10px 0 0 0;
}
.col-6 ul li{
    font-size: 15px;
    margin-bottom: 5px;
    width: 100%;
}
.clearfix{
    clear: both;
    padding: 0;
}
.text-center{
    text-align: center;
}
.el-paso{
    color: #aaaaaa;
    text-align: center;
    width: 200px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    border: 2px solid #aaaaaa;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    background: #eeeeee;  
    font-style: italic;
    font-weight: bold;
    margin:0 15px 10px;
}
.el-paso.activo{
    color: #e80932;
    border: 2px solid #e80932;
}
.border-medium{
    border: 2px solid #cccccc;
    clear: both;
    margin: 40px auto -25px;
}
@media (max-width: 860px) {
    .col-6 {
        width: 100%;
        display: block;
        float: none;
    }
}
.acepta{
    width: 200px !important;
    background: #eeeeee !important;
    display: inline-block !important;
    padding: 8px 0px !important;
    margin-bottom: 10px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    background-image: none !important;
    border: 1px solid #e80932 !important;
    border-radius: 6px !important;
    color: #e80932 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    font-style: italic !important;
    position: relative !important;
}
